Mercury API
ENUM_TagObservationTriggerType Enumeration
Namespaces ► Org.LLRP.LTK.LLRPV1 ► ENUM_TagObservationTriggerType

[Missing <summary> documentation for T:Org.LLRP.LTK.LLRPV1.ENUM_TagObservationTriggerType]

Declaration Syntax

C# | Visual Basic | Visual C++

    [SerializableAttribute]
    public enum ENUM_TagObservationTriggerType

    <SerializableAttribute> _
    Public Enumeration ENUM_TagObservationTriggerType

    [SerializableAttribute]
    public enum class ENUM_TagObservationTriggerType

Members

Member | Description
--- | ---
Upon_Seeing_N_Tags_Or_Timeout |
Upon_Seeing_No_More_New_Tags_For_Tms_Or_Timeout |
N_Attempts_To_See_All_Tags_In_FOV_Or_Timeout |

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)